[ACH_AESTHETE]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455120730

[ACH_CATMAN]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455127304

[ACH_CELESTIAL_WARRIOR]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455125558

[ACH_CONTACT_ESTABLISHED]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455127635

[ACH_ENGINEER]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455118390

[ACH_FRIEND]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455117558

[ACH_OCULIST]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455122722

[ACH_POSITIVE_CHARGE]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455125934

[ACH_SAND_WARRIOR]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455119093

[ACH_SAVVY]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455126424

[ACH_TO_THE_ROOTS]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455128643

[ACH_TREASURE_HUNTER]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455117670

[ACH_TROPICAL_WARRIOR]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455122075

[ACH_UNCONDITIONED_REFLEX]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455119623

[ACH_UNDERWATER_WARRIOR]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1455127304

[SteamAchievements]
00000=ACH_FRIEND
00001=ACH_TREASURE_HUNTER
00002=ACH_ENGINEER
00003=ACH_SAND_WARRIOR
00004=ACH_UNCONDITIONED_REFLEX
00005=ACH_AESTHETE
00006=ACH_TROPICAL_WARRIOR
00007=ACH_OCULIST
00008=ACH_CELESTIAL_WARRIOR
00009=ACH_POSITIVE_CHARGE
00010=ACH_SAVVY
00011=ACH_CATMAN
00012=ACH_UNDERWATER_WARRIOR
00013=ACH_CONTACT_ESTABLISHED
00014=ACH_TO_THE_ROOTS
Count=15

